/*
Theme Name:   MediCenter Child
Theme URI: https://1.envato.market/medicenter-responsive-medical-wordpress-theme
Description:  MediCenter Child Theme
Author: QuanticaLabs
Author URI: https://1.envato.market/quanticalabs
Template:     medicenter
Version:      1.2
Text Domain:  medicenter
*/


/* STRUTTURA */
h1, h2, h3, h4, h5, h56 {color:#443D37; font-family:'The Seasons'; }
strong {color:#95BC8F;}
.theme-page.relative {padding-bottom:0px;}

/* DEFINIZIONE DEL BIANCO AVORIO */
.avorio {color:#F4F2EF;}
ul.coloreavorio li h3  {color:#F4F2EF;}
ul.coloreavorio li p {color:#F4F2EF;}
